
#screenTabs {
float:left;
width: 100%;
min-height: 1px;
height: 1px;
background:#ffffff url("../img/icons/tabs/bg.gif") repeat-x bottom;
}

td > #screenTabs { 
height: auto;
}

#tabs {
float:left;
width:620px;
line-height:normal;
white-space: nowrap;
background:#ffffff url("../img/icons/tabs/bg.gif") repeat-x bottom;
}

#tabs ul {
margin:0;
padding: 0px 10px 10px 10px;
list-style:none;
}

#tabs a {
display: block;
background:url("../img/icons/tabs/right.gif") no-repeat right top;
padding:5px 9px 4px 4px;
vertical-align: baseline;
text-decoration: none;
color: #000000;
width:.1em;
}

#tabs > ul a {
width: auto;
}

#tabs a:hover,
#tabs a:visited,
#tabs a:active {
text-decoration: none;
color: #000000;
}

#tabs li {
float:left;
background:url("../img/icons/tabs/left.gif") no-repeat left top;
margin:0;
padding:0 0 0 2px;
border-bottom: solid 1px #776655;
}

#tabs li#current {
border-width: 0;
}

#tabs #current {
background-image:url("../img/icons/tabs/left_on.gif");
margin-left: -3px;
}
#tabs #current a {
background-image:url("../img/icons/tabs/right_on.gif");
padding:3px 9px 7px 6px;
vertical-align: baseline;
}

#tabs .last a {
background-image:url("../img/icons/tabs/right_last.gif");
}

#tabs .first {
background-image:url("../img/icons/tabs/left_first.gif");
}

#tabs .first#current {
margin-left: 0;
}

#tabs li:hover {
background-position: 0% -150px;
cursor: pointer;
}

#tabs li:hover a {
background-position: 100% -150px;
}

#tabs li.first:hover {
background-position: top left;
}

#tabs a:hover {
background-position: 100% -150px;
}


#Gallery  h1 {
	display: block;
	font-size: 12px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: center bottom;
	color: #CC3333;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CC3333;
}
#Gallery ul {
	height: 400px;
	width: 300px;
}
#Gallery h2 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	display: block;
	padding-bottom: 10px;
}


#gallerypic1{
	float:left;
	background-image:url(../images/gallery5.jpg);
	border:#FF6600 medium;
	padding:7px;
	margin-left:40px;
	margin-right:15px;
	margin-bottom:15px;
	height: 300px;
	width: 200px;
}

.galleryimg
{ width:50%;
}


input:required, textarea:required {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

/* * inputs and textarea*
   ================================================== */

input:not([type="submit"]), textarea {
    outline: none;
    display: block;
    width: 380px;
    padding: 4px 8px;
    border: 1px dashed #DBDBDB;
    color: #3F3F3F;
    font-family: 'Droid Sans',Tahoma,Arial,Verdana sans-serif;
    font-size: 14px;
    /*border-radius*/
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    /*transition*/
    -webkit-transition: background 0.2s linear, box-shadow 0.6s linear;
    -moz-transition: background 0.2s linear, box-shadow 0.6s linear;
    -o-transition: background 0.2s linear, box-shadow 0.6s linear;
    transition: background 0.2s linear, box-shadow 0.6s linear;
}

input:not([type="submit"]):active, textarea:active, input:not([type="submit"]):focus, textarea:focus {
    background: #F7F7F7;
    border: dashed 1px #969696;
    /*box-shadow*/
    -webkit-box-shadow: 2px 2px 7px #E8E8E8 inset;
    -moz-box-shadow: 2px 2px 7px #E8E8E8 inset;
    box-shadow: 2px 2px 7px #E8E8E8 inset;
}

input:not([type="submit"]) { height: 20px }

/* placeholder  */

::-webkit-input-placeholder {
    color: #BABABA;
    font-style: italic;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: #BABABA;
    font-style: italic;
}

textarea {
    min-height: 150px;
    resize: vertical;
}


label {
    color: #7F7E7E;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    transition: color 1s ease;
}

label:hover { color: #191919 }

label:before {
    color: #C1BFBD;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    transition: color 1s ease;
}

label:hover:before {
    color: #969696;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    transition: color 1s ease;
}


.indication {
    color: #878787;
    font-size: 12px;
    font-style: italic;
    text-align: left;
    padding-right: 10px;
}

.required { color: #E5224C }

/* * Styling the send button *
   ================================================== */

input[type=submit] {
	margin-bottom:20px;
    cursor: pointer;
    background: none;
    border: none;
    font-family: 'Alice',serif;
    color: #767676;
    font-size: 18px;
    padding:5px 15px;
    border: 1px solid #E0E0E0;
    text-shadow: 0px 1px  1px #E8E8E8;
    background: rgb(247,247,247);
    background: -moz-linear-gradient(top,  rgba(247,247,247,1) 1%, rgba(242,242,242,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(247,247,247,1)), color-stop(100%,rgba(242,242,242,1)));
    background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(242,242,242,1) 100%);
    background: -o-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(242,242,242,1) 100%);
    background: -ms-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(242,242,242,1) 100%);
    background: linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(242,242,242,1) 100%);
    /*border-radius*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /*box-shadow*/
    -webkit-box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #EAEAEA;
    -moz-box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #EAEAEA;
    box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #EAEAEA;
    /*transition*/
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

input[type=submit]:hover {
    color: #686868;
    border-color: #CECECE;
    background: rgb(244,244,244);
    background: -moz-linear-gradient(top,  rgba(244,244,244,1) 0%, rgba(242,242,242,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(100%,rgba(242,242,242,1)));
    background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(242,242,242,1) 100%);
    background: -o-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(242,242,242,1) 100%);
    background: -ms-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(242,242,242,1) 100%);
    background: linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(242,242,242,1) 100%);
    /*box-shadow*/
    -webkit-box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
    -moz-box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
    box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
}

input[type=submit]:active, input[type=submit]:focus {
    position: relative;
    top: 1px;
    color: #515151;
    background: rgb(234,234,234);
    background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(242,242,242,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(242,242,242,1)));
    background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(242,242,242,1) 100%);
    background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(242,242,242,1) 100%);
    background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(242,242,242,1) 100%);
    background: linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(242,242,242,1) 100%);
    /*box-shadow*/
    -webkit-box-shadow: 0px -1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
    -moz-box-shadow: 0px -1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
    box-shadow: 0px -1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
}

#newsbox
{
    border: 1px dashed #BEBEA8;
    float: left;
    padding: 10px;
    width: 562px;
    text-align: left;
}
#newsbox:hover
{
    border: 1px dashed #BEBEA8;
    float: left;
    padding: 10px;
    width: 562px;
	background-color:#f8f8f8;
}
#imagebox 
{
    float: left;
    width: 230px;
}
#galleryimg 
{
    border: 1px solid #CCC;
    float: left;
    margin-left: 10px;
    padding: 10px;
	border-radius:10px;
	-moz-border-radius:10px;
}